<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Change7</Company_Name>
        <Address_1 />
        <Address_2 />
        <City_Town />
        <State_Province />
        <Zip_Postal_Code />
        <Country />
        <Company_WebSite_URL>http://change7.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Ben</Author_First_Name>
        <Author_Last_Name>Aguayo</Author_Last_Name>
        <Author_Email>info@change7.com</Author_Email>
        <Contact_First_Name>Ben</Contact_First_Name>
        <Contact_Last_Name>Aguayo</Contact_Last_Name>
        <Contact_Email>info@change7.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@change7.com</Sales_Email>
        <Support_Email>support@change7.com</Support_Email>
        <General_Email>info@change7.com</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Change7 I Ching</Program_Name>
        <Program_Version>1.15</Program_Version>
        <Program_Release_Month>03</Program_Release_Month>
        <Program_Release_Day>14</Program_Release_Day>
        <Program_Release_Year>2000</Program_Release_Year>
        <Program_Cost_Dollars>40</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 3.x,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info />
        <Program_System_Requirements />
        <Program_Specific_Category>Miscellaneous</Program_Specific_Category>
        <Program_Categories>Fortune telling</Program_Categories>
<File_Info>
        <Filename_Versioned />
        <Filename_Previous />
        <Filename_Generic>change710.exe</Filename_Generic>
        <Filename_Long>change710.exe</Filename_Long>
        <File_Size_Bytes>1762325</File_Size_Bytes>
        <File_Size_K>1721</File_Size_K>
        <File_Size_MB>1.72</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>I Ching, Yi King, oracle, Book of Changes, hexagram, trigram, divination, fortune telling</Keywords>
        <Char_Desc_45>Book of Changes. Supports two oracle methods.</Char_Desc_45>
        <Char_Desc_80>Book of Changes. Two oracle methods: stalks and coins.</Char_Desc_80>
        <Char_Desc_250>Consult the oracle with the coins or the stalks method, using an animated interface.
Each Hexagram has the Wilhem text and a pragmatic interpretation targeted to diary life.
Answers can be stored.</Char_Desc_250>
        <Char_Desc_450>Change7 I Ching is a hyperlinked Chinese book whose hexagrams can be used for both fortune-telling and insight into an archaic philosophical world.
You can consult the I Ching with the coins or the stalks method, using an animated interface. Each hexagram has an explanatory field (Wilhelm text) and a pragmatic interpretation targeted to track your life.
You can store your answers in the built-in database, and configure the program interface.</Char_Desc_450>
        <Char_Desc_2000>Change7 I Ching is a hyperlinked Chinese book whose hexagrams can be used for both fortune-telling and insight into an archaic philosophical world.
You can consult the I Ching with the coins or the stalks method, using an animated interface. Each hexagram has an explanatory field (Wilhelm text) and a pragmatic interpretation targeted to track your life.</Char_Desc_2000>
</English>
<Spanish>
        <Keywords>I Ching, Yi King, oraculo, Libro de los cambios, hexagrama, trigrama, adivinacion, mancia</Keywords>
        <Char_Desc_45>Oráculo y texto del Libro de los Cambios</Char_Desc_45>
        <Char_Desc_80>Texto completo del Oráculo de los cambios. Consulta oracular y base de datos.</Char_Desc_80>
        <Char_Desc_250>Incluye el texto completo del Libro de los Cambios. Puede consultar el I Ching con el método de las monedas o el de los tallos de milenrama. Incluye dos explicaciones, una filosófica y otra práctica. Almacena las preguntas en una base de datos.</Char_Desc_250>
        <Char_Desc_450>Change7 I Ching es un e-book cuyos hexagramas pueden ser utilizados tanto para predecir la fortuna como asimismo para penetrar dentro del mundo de la filosofía arcaica. Puede consultar el I Ching recurriendo al método de las monedas o el método de los tallos de milenrama. Cada hexagrama tiene una explicación filosófica y una interpretación pragmática. Le permite almacenar las preguntas en una base de datos y configurar la interface del programa.</Char_Desc_450>
        <Char_Desc_2000>Change7 I Ching es un e-book cuyos hexagramas pueden ser utilizados tanto para predecir la fortuna como asimismo para penetrar dentro del mundo de la filosofía arcaica. Incluye el texto completo de la traducción de Richard Wilhelm del iIbro de los Cambios. Ingresando a una pantalla animada puede consultar el I Ching recurriendo al método de las monedas o el método de los tallos de milenrama. Cada hexagrama tiene una explicación filosófica y una interpretación pragmática que apunta a los tramos de su vida. Le permite almacenar las preguntas en una base de datos y configurar la interface del programa.</Char_Desc_2000>
</Spanish>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://change7.com/iching/index.html</Application_Info_URL>
        <Application_Order_URL>http://change7.com/iching/register.html</Application_Order_URL>
        <Application_Screenshot_URL>http://change7.com/iching/screen3.jpg</Application_Screenshot_URL>
        <Application_Icon_URL>http://change7.com/iching/icon.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://change7.com/iching/iching.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://change7.com/iching/change710.exe</Primary_Download_URL>
        <Secondary_Download_URL>http://members.xoom.com/change7/change710.exe</Secondary_Download_URL>
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>Copyright (c) 2000 by Change7. All rights not specifically granted in this documentation are reserved.
You are hereby licensed to make as many copies of the unregistered version of this software (change710.exe file) and documentation as you wish; give exact copies of the original evaluation version to anyone; and distribute the evaluation version of the software and documentation in its unmodified form via electronic means. There is no charge for any of the above. 
Make sure you have the latest version of our program by visiting our site at: http://change7.com/iching/.</Distribution_Permissions>
        <EULA>Copyright (c) 2000 by Change7. All rights not specifically granted in this documentation are reserved.
This product and/or license is provided as is, without any representation or warranty of any kind, either express or implied, including without limitation any representations or endorsements regarding the use of, the results of, or performance of the product, its appropriateness, accuracy, reliability, or correctness. The user and/or licensee assume the entire risk as to the use of this product. Bersoft Inc. do not assume liability for the use of this product beyond the original purchase price of the software. In no event will Bersoft Inc. be liable for additional direct or indirect damages including any loss of profits or other incidental or consequential damages arising from any defects, or the use or inability to use the software, even if Bersoft Inc. have been advised of the possibility of such damages.</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
<Simtel>
    <Simtel_Email />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform</Simtel_Win31_Category>
    <Simtel_WinXX_Category>Personal Interest - fortune Fortune telling - Astrology, Biorhythms, etc.</Simtel_WinXX_Category>
    <Simtel_Category>Personal Interest - Religion/Spirituality</Simtel_Category>
    <SIMTEL_FORM_VER>1.03 04/09/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
